Subject: , Japan, Canada, Germany and France.

From: Starr Y. Siegfried <[email-masked]>
Date: Thu, 21 Jun 2007 16:01:01 +0900

Frenzy Pushes SREA Up 46.6%

Score One Inc. (SREA)
$0.44 UP 46.6%

SREA is in a frenzy as investor buying pushed it Up over 46% by close
Wed. Up 427% in just over a week. Get all over SREA Thursday!

Dave's OpinionMicrosoft's war dance in the face of losing a significant
customer will be a sight to behold. Dave's OpinionSony BMG Music
Entertainment really dropped a hammer on their toes, twice. 's website,
the company "provides a software platform that allows businesses and
metro areas to provide WiFi access for free or with low user fees.

Dave's OpinionOne of the personal benefits that I see to an all optical
network is faster data transmission speeds, both for corporate and
consumer networks.

One reference source is insufficient.